» Ubuntu » Packages

Error

two or more packages specified (veusz-helpers-dbg oneiric)